@-ms-viewport{
  width: device-width;
}

body {
	text-align: center;
	background-color: #EAEAAE;
	margin-top: 10px;
	margin-bottom: 10px;
	color: black;
	text-align: justify;
}

h1 {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 28pt;
	text-align: left;
	color: black;
}

h2 {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 20pt;
	text-align: left;
	color: black;
}

h3 {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 18pt;
	text-align: left;
	color: black;
}

p {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 12pt;
	color: black;
	text-align: justify;
}

a:link {
	color: brown;}
	
a:hover {
	color: brown;}
		
a:visited {
	color: brown;}

a:active {
	color: brown;}

.off {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	color: green;
	text-align: justify;	
}

.on {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ff0000;
	text-align: justify;	
}

hr {
	width: 100%;
	height: 2px;
	color: black; 
}

.divider {
	width: 100%;
	height: 1px;
	color: black; 
}

ul {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 12pt;
	color: black;
	text-align: left;
}

li {
	font-family: Georgia, Times New Roman, Times, serif;	font-size: 12pt;
	color: black;
	text-align: left;
}

img {
	max-width:100%
}